/* ---- */
/* REXX program to uninstall MIKE4SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE4SKN50>')
Call SysDeRegisterObjectClass ('MIKE4SKN50')

SAY ' '
SAY '  MIKE4SKN.INF successfully removed ...'
SAY ' '

Return

